"""PyTest configuration."""

from pytest import fixture
from .server import Server
from .page import Page

@fixture
def server():
    """Create a server instance."""
    serv = Server()
    yield serv
    serv.destroy()

@fixture
def page():
    pg = Page()
    return pg
